Page MenuHomePhabricator

GENDER support for Flow-notification-link-text-enabled-on-talkpage
Closed, ResolvedPublic

Description

See documentation: https://www.mediawiki.org/wiki/Manual:Messages_API#Notes_about_gender.2C_grammar.2C_plural
The string should allow for gendered verb "view" (for current user gender)

Requested at https://phabricator.wikimedia.org/T98270#1674017 .

Event Timeline

Mattflaschen-WMF raised the priority of this task from to Needs Triage.
Mattflaschen-WMF updated the task description. (Show Details)
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptSep 25 2015, 6:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Catrope triaged this task as Normal priority.Sep 30 2015, 11:39 PM
Catrope moved this task from Untriaged to Near-Term Interest on the Collaboration-Team-Triage board.
Catrope added a subscriber: Catrope.
Mooeypoo updated the task description. (Show Details)Nov 2 2015, 10:24 PM
Mooeypoo added a project: Google-Code-In-2015.
Mooeypoo added a subscriber: Mooeypoo.

I will mentor this in #GCI2015

Change 257567 had a related patch set uploaded (by Nemo bis):
Add GENDER to flow-notification-link-text-enabled-on-talkpage

https://gerrit.wikimedia.org/r/257567

Change 257567 had a related patch set uploaded (by Catrope):
Add GENDER to flow-notification-link-text-enabled-on-talkpage

https://gerrit.wikimedia.org/r/257567

Change 257567 merged by jenkins-bot:
Add GENDER to flow-notification-link-text-enabled-on-talkpage

https://gerrit.wikimedia.org/r/257567

Catrope closed this task as Resolved.Feb 13 2016, 12:26 AM
Catrope claimed this task.